#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.0
visibility:           public
id:                   postgrest-7.0.0-2oL44o0p6odIJxeYyhVD8r
key:                  postgrest-7.0.0-2oL44o0p6odIJxeYyhVD8r
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  7bed1078fadab48116af41baa12ccee4
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.1/site-local/postgrest-7.0.0
library-dirs:         /usr/lib/ghc-8.10.1/site-local/postgrest-7.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/postgrest-7.0.0
hs-libraries:         HSpostgrest-7.0.0-2oL44o0p6odIJxeYyhVD8r
depends:
    HTTP-4000.3.14-7KeFPN7sTEYAOZAzzIwQQM
    Ranged-sets-0.4.0-B81kM5dLK91GnNRH9bAYlM
    aeson-1.4.7.1-EoNqsuVl2wKCVPKzyMZfcX
    ansi-wl-pprint-0.6.9-GcmSNN3ClXREp5xirDznMj base-4.14.0.0
    base64-bytestring-1.1.0.0-Csiqd2yeYsi3XVXX6khQCG
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-4mbjTOze9xw6iJ8chLK78u
    cassava-0.5.2.0-9EYb9qXF92LLAZ7JCiwj13
    configurator-pg-0.2.3-GJ0MAT9gPEdFFzPQVTYhHx containers-0.6.2.1
    contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb
    contravariant-extras-0.3.5.1-8l7TCCP3EDl4K0a1Cjm3dp
    cookie-0.4.5-6wiVaNkJelwF683ZPKo0AJ
    either-5.0.1.1-DBK3KlKsUzz1wGNeZBtnH3
    gitrev-1.3.1-9JbXwW3h4Lf8RR2MISxplB
    hasql-1.4.2-JU4CUp5JfeW1n3pmKtpXEC
    hasql-pool-0.5.1-DDryuHYeJ1M5XVEJfQGxbs
    hasql-transaction-1.0.0.1-5wu918003zi4f7a5TIokHm
    heredoc-0.2.0.0-2Mv6sG9hTuO2hkaj42CFts
    http-types-0.12.3-8jqx3L5w5h7IiSPI9SIzwy
    insert-ordered-containers-0.2.3.1-4LC7jQONHBTbIGFAQOrqa
    interpolatedstring-perl6-1.0.2-9MuTWtPtTcHHoLmcHmX8w
    jose-0.8.3-B7jILALDKh8D33MF1uf9yr
    lens-4.19.2-5OYqNKwRo1t3XeSophZqxp
    lens-aeson-1.1-KKCxqanWtICLNdSHYJGSQ
    network-uri-2.6.3.0-E1HvqUeKxRMK7Pkj5hKUx7
    optparse-applicative-0.15.1.0-2XZOt9fmMiQABml3Ktot3e
    parsec-3.1.14.0 protolude-0.3.0-18kTUN9Y4VE5babaHaOzj9
    regex-tdfa-1.3.1.0-HPvdYMAdCmlIUvSVzIJAm1
    scientific-0.3.6.2-6fw0LRk3jeA91dKfjweyrn
    swagger2-2.6-C0f6SmePUIK6kmP6EqUGq text-1.2.3.2 time-1.9.3
    unordered-containers-0.2.10.0-ICA6ej5I5Fj46rua6lwZRd
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    wai-3.2.2.1-6t3C2NJF0ZM9O27Q2jm0I0
    wai-cors-0.2.7-7QjgPe6kgII8TqQGOrPqF1
    wai-extra-3.0.29.1-Bzbhlo7xSsODJjM7ou0yNJ
    wai-middleware-static-0.8.3-2hjObB3ams4EgOE0E3FR3u

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

